.hero {
    padding: 120px 0;
    width: 100% !important;
    max-width: 100% !important;
}

.hero,
.hero * {
    box-sizing: border-box;
}

.hero-wrapper {
    width: 1226px;
    padding-left: 15px;
    padding-right: 15px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.hero-text-before-title {
    color: rgba(27, 98, 234, 1);
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: 700;
    line-height: 31px;
    letter-spacing: 0%;
    text-align: left;
}

.hero-left {
    width: 50%;
}

.hero-right {
    width: calc(50% - 50px);
}

.hero-right img {
    display: block;
    width: 100%;
    height: auto;
    border-radius: 10px;
}

.hero-title {
    color: rgba(12, 12, 12, 1);
    font-size: 50px;
    font-weight: 600;
    line-height: 120%;
    letter-spacing: -1%;
    text-align: left;
    margin-bottom: 30px;
    margin-top: 0;
}

.hero-title.hero-title-small {
    font-size: 30px;
}

.hero-text {
    color: rgba(12, 12, 12, 1);
    font-size: 20px;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: 0%;
    text-align: left;
}

.hero-btn {
    border-radius: 8px;
    background: rgba(27, 98, 234, 1);
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 50px;
    text-align: center;
    padding: 19px 29.5px;
    color: rgba(255, 255, 255, 1);
    font-size: 16px;
    font-weight: 700;
    line-height: 24.8px;
    letter-spacing: 0%;
    text-align: center;
    width: fit-content;
    text-decoration: none;
    transition: 0.25s;
}

@media screen and (min-width: 992px) {
    .hero-btn:hover {
        background: rgb(4 63 177);
    }
}

@media screen and (max-width: 1441px) {
    .hero {
        padding: 70px 0;
    }
}

@media screen and (max-width: 767px) {
    .hero-wrapper {
        flex-direction: column-reverse;
        justify-content: center;
        align-items: center;
    }

    .hero {
        padding: 0;
        margin-bottom: 45px !important;
    }

    .hero-right {
        width: calc(100% + 30px);
        margin-left: -15px;
        margin-right: -15px;
        margin-bottom: 20px;
    }

    .hero-right img {
        border-radius: 0;
    }

    .hero-left {
        width: 100%;
    }

    .hero-title,
    .hero-title.hero-title-small {
        font-size: 24px;
        line-height: 130%;
        letter-spacing: 0%;
        margin-bottom: 15px;
    }

    .hero-text {
        color: rgba(12, 12, 12, 1);
        font-size: 16px;
        font-weight: 400;
        line-height: 140%;
        letter-spacing: 0%;
        text-align: left;
    }

    .hero-btn {
        width: 100%;
        margin-top: 25px;
    }

    .hero.hero-with-small-title {
        padding-top: 45px;
    }


}